Updated my DSi, Now AceKard has error.

Discussion in 'Acekard' started by NinjaxFoote, Jun 1, 2010.

Jun 1, 2010
  1. NinjaxFoote
    OP

    Newcomer NinjaxFoote Member

    Joined:
    Aug 10, 2009
    Messages:
    28
    Country:
    United States
    So I updated my DSi to 1.4u, after I had updated Akaio all the way.
    To use the little flipnote animation thing.
    Now when I try my Acekard, I get an error.
    "An error has occurred. Press and hold the Power Button to turn the system off. Please see the Nintendo DSi Operations Manual for help troubleshooting."
    Any ideas?
     
  2. lolzed

    Member lolzed The GBAtemp Pichu

    Joined:
    Sep 13, 2008
    Messages:
    2,466
    Location:
    There
    Country:
    Philippines
    update acekard for 1.4

    *facepalm*
     
  3. RupeeClock

    Member RupeeClock Colors 3D Snivy!

    Joined:
    May 15, 2008
    Messages:
    6,307
    Country:
    United Kingdom
    You made a big mistake.

    DSi firmware 1.4 blocks Acekards that have not been updated.
    Because you have updated your DSi, you cannot update your Acekard's firmware by reflashing it.

    Do you have a spare DS you can put your Acekard in? Because that will be your only way to get it working on your DSi now.
     
  4. NinjaxFoote
    OP

    Newcomer NinjaxFoote Member

    Joined:
    Aug 10, 2009
    Messages:
    28
    Country:
    United States
    So I can't use Akaio until an update is released?
     
  5. RupeeClock

    Member RupeeClock Colors 3D Snivy!

    Joined:
    May 15, 2008
    Messages:
    6,307
    Country:
    United Kingdom
    This update is already available, and is a separate thing to AKAIO.

    Basically, this update reflashes your Acekard's "Bootstrap", which is used to tell the DS how to boot a game.

    Unless you have another DS available, you can't use your Acekard at all now.
     
  6. NinjaxFoote
    OP

    Newcomer NinjaxFoote Member

    Joined:
    Aug 10, 2009
    Messages:
    28
    Country:
    United States
    And how do I update this through the flash cart?
    I ran every updater on there I could find. Cheats, Loader, and Savelist are the only options I could find to do so.
    I can get a phat DS here in a few minutes.
     
  7. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
  8. NinjaxFoote
    OP

    Newcomer NinjaxFoote Member

    Joined:
    Aug 10, 2009
    Messages:
    28
    Country:
    United States
    Thanks man, I'm headed to get that phat DS.
     
  9. RupeeClock

    Member RupeeClock Colors 3D Snivy!

    Joined:
    May 15, 2008
    Messages:
    6,307
    Country:
    United Kingdom
    You need to download this.
    http://gbatemp.net/index.php?showtopic=174529

    Put the .nds file on your acekard, and load it on your DS phat.
    Follow the on-screen instructions carefully and this will update your Acekard to work on DSi 1.4.

    If it works, then you'll see "Danny Phantom" appear on the DSi menu instead of "Acekard 2i", and it will boot normally again.
     
  10. NinjaxFoote
    OP

    Newcomer NinjaxFoote Member

    Joined:
    Aug 10, 2009
    Messages:
    28
    Country:
    United States
    Thanks a bundle to the both of yall'. I normally wouldn't get my self into a pickle like this.
    Just read that it works as long as you update the Acekard, so I didn't read much more into it, other than updating Akaio. [​IMG]
     
  11. Krestent

    Member Krestent What to post?

    Joined:
    Mar 31, 2009
    Messages:
    3,952
    Country:
    United States
    Get the update file from here: http://gbatemp.net/index.php?showtopic=174529
    Run the DSi update file (not the DSL one) on your DS Phat.
    EDIT: Beaten
     
  12. coattails

    Member coattails GBAtemp Regular

    Joined:
    Mar 29, 2010
    Messages:
    212
    Location:
    Montreal
    Country:
    Canada
    I hope I caught you before you've done the update...
    There's a newer version of that Acekard update which apparently has better compatibility with some carts (worked for me). It can be found here.
    Btw, use ak2ifw_update_14_DSi_new.nds as the DSL version has a greater chance of bricking carts for some reason and it's generally for updating multiple carts.
    If you've already updated and everything works fine, then just forget this post [​IMG].
     
  13. spark1223

    Member spark1223 GBAtemp Fan

    Joined:
    Jun 4, 2009
    Messages:
    409
    Country:
    United States
    I'd give him a break.

    I don't like how they call AKAIO ( and official AK software) "firmware". Its deceiving.

    Typically, "firmware" is on an internal chip, not something like a removable sd card. Yeah, I know in some flash cards its internal, but the ones I know about that do that don't have up-datable boot straps (I'm sure there probably is one)
     
  14. NinjaxFoote
    OP

    Newcomer NinjaxFoote Member

    Joined:
    Aug 10, 2009
    Messages:
    28
    Country:
    United States
    Heh, it's all cool.
    Acekard's my first one aside from an N5 (worthless bootleg), and the nearly unmentionable Max Media Dock.

    But yeah, I've got it working fine now.
    Case solved, no need for any more postings in this thread.
    Thank you all.
    [​IMG]
     

Share This Page